 /** @(#)main.css
 *
 * (c) COPYRIGHT 1998-2002 MOTOROLA INC.
 * MOTOROLA CONFIDENTIAL PROPRIETARY
 * MOTOROLA Advanced Technology and Software Operations
 *
 * Modification History:
 * Date             Who         CR Number          Description
 * -----------      ---------   -----------------  -------------------------------------------------
 * Maria Eugenia    01/13/2003  TBD                Initial Version
 *
 * Css Page
 */

<style type="text/css">
body    {
    color:  black;
    background: white;
    }
A:visited { color:#999; color:#03f; }
        A:hover, A:active { color:#f60; }
body, td, th, p, div    {
    font-family:    Arial, Helvetica, sans-serif;
    }
#bevel1 {
    background: #666;
    }
#bevel2 {
    background: #000;
    }
#bevel3 {
    background: #ccc;
    }
.motoblue   {
    background: #03f;
    }
.topnav {
    color:  #999;
    background: #333;
    }
small small, .topnav small b    {
    font-family:    Verdana, Helvetica, Arial, sans-serif;
    font-weight:    bold;
    }
.topnav a:link, .topnav a:visited   {
    color:  white;
    text-decoration:    none;
    }
.topnav a:active, .hoptop a:visited, .nav a:visited {
    color:  #03f;
    }

h3 a:visited    {
    color:  #03f;
    }
.topnav .here, .topnav a:hover  {
    color:  #fc0;
    }
p   {
    margin:.5em 0;
}
h4, .heading, .initial  {
    margin-top: 1.5em
    }
p.footer    {
    margin-top: 5em;
    margin-left:    161px;
    font-size:  10px
}
#go {
    background: #999;
    }
.nav    {
    font-weight:    bold
    }
.ceo    {
    color:  #03f
.hoptop {
    margin-top: 1em;
    }
.hoptop a, a sup    {
    text-decoration:    none;
    }
sup {
    font-size:  9px
    }
.caption    {
    color:  #f60;
    }
p.caption   {
    width:  67%;
    margin-bottom:  1em
}
h2, h3, h4  {
    font-family:    "Trebuchet MS", Arial, Helvetica, Tahoma, Verdana, sans-serif;
    margin-bottom:  0;
    color:  #555;
    }
h2  {
    font-size:  1.2em;
    }
h3  {
    font-size:  1em;
    }
.stb, .smallthematicbreak   {
    margin-top: 1em
    }
.mtb, .mediumthematicbreak  {
    margin-top: 3em
    }
.nav p.sub small small  {
    font-weight:    normal
    }
.sub    {
    margin-left:    1em
    }
.datatable  {
    margin-top: .5em
    }
.datatable td, .datatable th, .axial th, .axial td  {
    font-size:  .83em;
    vertical-align: top;
    }
.datatable th   {
    text-align: left;
    background: #39f;
    color:  white
    }
.datatable .a   {
    background: white
    }
.datatable .b   {
    background: #9cf
    }
th.right, td.right  {
    text-align: right
    }
th.center, td.center    {
    text-align: center
    }
th.left, td.left    {
    text-align: left
    }
div.frontispiece    {
    margin: .5em 0 1em 0
    }
.notop  {
    margin-top: 0;
    }
.axial th   {
    text-align: right;
    }
.menu A:link {  line-height: 14px}
.menu {  line-height: 14px}
.alert {    color:  #0000CC;
 } a:link {     color:  #0000CC;
 } .ceo_link {  text-decoration: none; color: #555555}
</style>
<script type="text/javascript" language="JavaScript">
function expand(trid) {
    elementid='trc'+trid;
    otherelement='trx'+trid;
    subelements='trs'+trid;


    elementid = document.getElementById(elementid);
    elementid.style.display='none'

    otherelement = document.getElementById(otherelement);
    otherelement.style.display=''

    subelements = document.getElementById(subelements);
    subelements.style.display=''

    }
function collapse(trid) {
    elementid='trc'+trid;
    otherelement='trx'+trid;
    subelements='trs'+trid;

    elementid = document.getElementById(elementid);
    elementid.style.display=''

    otherelement = document.getElementById(otherelement);
    otherelement.style.display='none'

    subelements = document.getElementById(subelements);
    subelements.style.display='none'

    }
</script>
<style type="text/css">
 body {
  background-color: #ffffff;
  color: #000000;
 }
 :link { color: #000066 }
 p.c26 {color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 70%; text-align: center}
 div.c25 {font-family: verdana; font-size: 80%; text-align: center}
 div.c24 {text-align: right}
 strong.c23 {font-family: Arial; font-size: 80%}
 small.c22 {font-family: Arial; font-size: 80%}
 span.c21 {font-family: Arial; font-size: 80%}
 td.c20 {font-family: Arial; font-size: 80%}
 td.c19 {color: #555555; font-family: Trebuchet MS, Arial, sans-serif}
 a.c18 {font-family: Arial; font-size: 80%}
 td.c17 {font-family: verdana, Arial, sans-serif; font-size: 70%}
 a.c16 {font-family: verdana, Arial, sans-serif; font-size: 70%}
 a.c15 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%}
 tr.c14 {DISPLAY: none}
 td.c13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%}
 div.c12 {text-align: center}
 img.c11 {CURSOR: hand}
 span.c10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%}
 td.c9 {color: #555555; font-family: verdana, arial, helvetica; font-size: 80%}
 b.c8 {color: #555555; font-family: verdana, arial, helvetica; font-size: 80%}
 span.c7 {font-family: verdana, Arial, sans-serif; font-size: 70%}
 span.c6 {color: #555555; font-family: verdana, arial, helvetica; font-size: 80%}
 b.c5 {font-family: Trebuchet MS, Arial, sans-serif}
 div.c4 {text-align: left}
 div.c3 {font-weight: bold; text-align: left}
 span.c2 {color: #ffffff; font-family: verdana, arial, helvetica; font-size: 70%}
 span.c1 {color: #333; font-family: verdana, arial, helvetica; font-size: 70%}
</style>
</html>

